How to install libsynctex-dev on Debian 9 (Stretch)